# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Mar 12 00:18:11 UTC 2017
pkgname = python-pandas
pkgbase = python-pandas
pkgver = 0.15.2-1
pkgdesc = Cross-section and time series data analysis toolkit
url = http://pandas.pydata.org/
builddate = 1489277891
packager = Unknown Packager
size = 27112448
arch = x86_64
license = BSD
depend = python-numpy
depend = python-dateutil
depend = python-pytz
depend = python-setuptools
optdepend = python-numexpr: needed for accelerating certain numerical operations (recommended)
optdepend = python-bottleneck: needed for accelerating certain types of nan evaluations (recommended)
optdepend = python-scipy: needed for miscellaneous statistical functions
optdepend = python-pytables: needed for HDF5-based storage
optdepend = python-sqlalchemy: needed for SQL database support
optdepend = python-matplotlib: needed for plotting
optdepend = python-statsmodels: needed for parts of pandas.stats
optdepend = python-openpyxl: needed for Excel XLSX input/output
optdepend = python-xlsxwriter: alternative Excel XLSX output
optdepend = python-xlrd: needed for Excel XLS input
optdepend = python-beautifulsoup4: needed for read_html function
optdepend = python-lxml: needed for read_html function (and/or python-html5lib)
optdepend = python-html5lib: needed for read_hmlt function (and/or python-lxml)
optdepend = xsel: needed for read_clipboard function (or xclip)
optdepend = xclip: needed for read_clipboard function (or xsel)
makedepend = python-setuptools
makedepend = python-dateutil
makedepend = python-numpy
makedepend = python-pytz
makedepend = python2-setuptools
makedepend = python2-dateutil
makedepend = python2-numpy
makedepend = python2-pytz
